[TESTPROCEDURE]
FlashPartNum=Sandisk,256Gbit,SDYNBIAMA-032G(bics3)
FailTimeOut=0
DoPretest=1
PretestOption=0
DisableTranAdj=0
FormFactor=3
FlashClock=0
EnableChCeMap=0
CHSelect0=0
CHSelect1=0
CHSelect2=0
CHSelect3=0
CESelect0=0
CESelect1=0
CESelect2=0
CESelect3=0
ScanBadCount=0
ManualDriving=0
AllCH=0
FlashDriving=0
ControlIODrivingCH0=4
ControlIODrivingCH1=2
ControlIODrivingCH2=4
ControlIODrivingCH3=4
DataDrivingCH0=4
DataDrivingCH1=2
DataDrivingCH2=4
DataDrivingCH3=4
ControllerODTCH0=0
ControllerODTCH1=0
ControllerODTCH2=0
ControllerODTCH3=0
SchmittWindowCH0=1
SchmittWindowCH1=1
SchmittWindowCH2=1
SchmittWindowCH3=1
ProgramISP=1
DownloadSPI=0
ProgramRDT=1
CheckRDTResult=0
ModelName=SMI 2263XT Bics3
BEGINSN=AAA99000000000000316
ENDSN=AAA99900000000000000
MASKSN=AAA99###############
SNRULE=0
SNLEN=10
FWRevision=
CapacityMethod=0
DiskSizeIndex=0
ManualSize=
EnableInternalIntlv=0
InternalIntlvIndex=0
EnableExternalIntlv=0
ExternalIntlvIndex=0
SpareRatioIndex=0
PCIeSpeedIndex=2
PCIeLaneIndex=2
EnableEndToEnd=0
IEEE=000000
DoQC=0
EUI64=0000000000000001
KeepRDTResult=0
DoCopyCompare=0
EnableAutoDateMask=0
MaskStartPos=1
MaskEndPos=20
HexChar=
DisableODT=0
SERIALBEGIN=AA000000000000000006
SERIALEND=AA999999999999999999
SERIALMASK=AA##################
FormatSet=0
FormatFS=2
[RDT]
RefMode=0
SLCLoop=4
TLCLoop=4
SLCECCBitTH=20
TLCECCBitTH=60
ReadWriteSeq=0
Erase=1
Program=1
Read=1
TemperatureTH=0
TotalFailTH=50
EraseFailTH=0
ProgramFailTH=0
ReadFailTH=0
EnableWDBIST=1
[CID]
EnThermalThrottle=1
EnOutputUART=1
ASPMSupport=2
ASPM_L1_1=0
ASPM_L1_2=0
FFUKeepCID=1
PCIVendorID=126F
PCIDeviceID=2263
PCISubsystemVendorID=126F
PCISubSystemID=2263
EnPreCR=0
PS0SysClock=0
PS0LDPCClock=2
MT1=31
MT2=35
MT3=40
PS0FlashClock=2
NPSS=0
NVMeVendorID=126F
NVMeSSVID=126F
DisableHMB=0
ClockPowerManagement=1
FixModeEraseCntTH=499
[CopyCompare]
ClearCopyCompare=1
Pattern=0
RangeType=1
Percentage=1
MB=50
